/* ===============================
   COMMON - RESET
================================= */
* {
  margin-block-start: 0px !important;
  margin-block-end: 0px !important;
  margin-inline-start: 0px !important;
  margin-inline-end: 0px !important;
  font-family: var(--wp--preset--font-family--inter);
}

*.has-text-align-center {text-align: center !important;}



/* ===============================
   COMMON - COLORS
================================= */
:root {
  /* Primary */
  --color--primary-50:  #EFEFEF;
  --color--primary-100: #D1D0CF;
  --color--primary-200: #AEAAA8;
  --color--primary-300: #7C7773;
  --color--primary-400: #5B5652;
  --color--primary-500: #31271F;
  --color--primary-600: #29201A;
  --color--primary-700: #1C1612;
  --color--primary-800: #130F0C;
  --color--primary-950: #090706;

  /* Secondary */
  --color--secondary-50:  #FDF1F0;
  --color--secondary-100: #FBE3E1;
  --color--secondary-200: #F7C6C2;
  --color--secondary-300: #F3A8A1;
  --color--secondary-400: #F18577;
  --color--secondary-500: #F2654B;
  --color--secondary-600: #C04830;
  --color--secondary-700: #943623;
  --color--secondary-800: #672315;
  --color--secondary-900: #3D1109;
}



/* ===============================
   COMMON - TYPOGRAPHY
================================= */
/* HEADINGS */
main#page-content h1 {font-family: var(--wp--preset--font-family--inter); font-size: var(--wp--preset--font-size--heading-1) !important;}
main#page-content h2 {font-family: var(--wp--preset--font-family--inter); font-size: var(--wp--preset--font-size--heading-2) !important;}
main#page-content h3 {font-family: var(--wp--preset--font-family--inter); font-size: var(--wp--preset--font-size--heading-3) !important;}
main#page-content h4 {font-family: var(--wp--preset--font-family--inter); font-size: var(--wp--preset--font-size--heading-4) !important;}

@media (min-width: 768px) {
  :root {
    --wp--preset--font-size--heading-1: 36px;
    --wp--preset--font-size--heading-2: 32px;
  }  
}

@media (min-width: 1024px) {
  :root {
    --wp--preset--font-size--heading-1: 40px;
  }  
}

@media (min-width: 1280px) {
  :root {
    --wp--preset--font-size--heading-1: 44px;
  }  
}

@media (min-width: 1512px) {
  :root {
    --wp--preset--font-size--heading-1: 48px;
    --wp--preset--font-size--heading-2: 36px;
    --wp--preset--font-size--heading-3: 24px;
  }  
}

/* PARAGRAPHS */
p.text-icon {
  font-size: 18px;
  line-height: 1.21;
  font-weight: 500;
}

@media (min-width: 768px) {
  p.text-icon {
    font-size: 20px;
  }
}

@media (min-width: 1512px) {
  p.text-icon {
    font-size: 22px;
  }
}



/* ===============================
   COMMON - HEADER
================================= */
body.nd-menu-open {
  overflow: hidden;
}

.nd-header__overlay[hidden] {
  display: none !important;
}



/* ===============================
   COMMON - SHADOWS
================================= */
:root {
  --wp--preset--shadow--offset-shadow-primary-left: -12px -12px 0px 0px #EFEFEF;
  --wp--preset--shadow--offset-shadow-primary-right: 12px -12px 0px 0px #EFEFEF;
  --wp--preset--shadow--offset-shadow-secondary-left: -12px -12px 0px 0px #F2654B;
  --wp--preset--shadow--offset-shadow-secondary-right: 12px -12px 0px 0px #F2654B;
}

@media (min-width: 640px) {
  :root {
    --wp--preset--shadow--offset-shadow-primary-left: -40px -40px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-primary-right: 40px -40px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-secondary-left: -40px -40px 0px 0px #F2654B;
    --wp--preset--shadow--offset-shadow-secondary-right: 40px -40px 0px 0px #F2654B;
  }
}

@media (min-width: 768px) {
  :root {
    --wp--preset--shadow--offset-shadow-primary-left: -50px -50px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-primary-right: 50px -50px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-secondary-left: -50px -50px 0px 0px #F2654B;
    --wp--preset--shadow--offset-shadow-secondary-right: 50px -50px 0px 0px #F2654B;
  }
}

@media (min-width: 1024px) {
  :root {
    --wp--preset--shadow--offset-shadow-primary-left: -32px -32px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-primary-right: 32px -32px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-secondary-left: -32px -32px 0px 0px #F2654B;
    --wp--preset--shadow--offset-shadow-secondary-right: 32px -32px 0px 0px #F2654B;
  }
}

@media (min-width: 1280px) {
  :root {
    --wp--preset--shadow--offset-shadow-primary-left: -40px -40px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-primary-right: 40px -40px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-secondary-left: -40px -40px 0px 0px #F2654B;
    --wp--preset--shadow--offset-shadow-secondary-right: 40px -40px 0px 0px #F2654B;
  }
}

@media (min-width: 1512px) {
  :root {
    --wp--preset--shadow--offset-shadow-primary-left: -50px -50px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-primary-right: 50px -50px 0px 0px #EFEFEF;
    --wp--preset--shadow--offset-shadow-secondary-left: -50px -50px 0px 0px #F2654B;
    --wp--preset--shadow--offset-shadow-secondary-right: 50px -50px 0px 0px #F2654B;
  }
}



/* ===============================
   COMMON - BUTTONS
================================= */
/* --- GLOBAL --- */
.wp-block-button .wp-block-button__link {
  cursor: pointer;
  border: none;
  border-radius: 4px;
  padding: 14.5px 24px;
  font-family: var(--wp--preset--font-family--inter), sans-serif;
  font-weight: 600;
}

/* --- VARIANT - FILLED --- */
.wp-block-button.is-style-nd-filled .wp-block-button__link {
  background: var(--color--secondary-500);
  color: var(--color--primary-800);
}

.wp-block-button.is-style-nd-filled .wp-block-button__link:hover,
.wp-block-button.is-style-nd-filled .wp-block-button__link:focus-visible {
  background-color: var(--color--secondary-400);
}

/* --- VARIANT - FILLED - FIXED CTA --- */
.wp-block-button.is-style-nd-filled.fixed-cta .wp-block-button__link {
  border-radius: 4px 0 0 4px;
  padding: 8px;
}

.wp-block-button.is-style-nd-filled.fixed-cta .wp-block-button__link .nd-button__icon {
  background-color: #ffffff;
  border-radius: 4px;
  padding: 7px;
}

@media (max-width: 639px) {
  .wp-block-button.is-style-nd-filled.fixed-cta .wp-block-button__link .nd-button__label {
    display: none;
  }
}

/* --- VARIANT - FILLED SECONDARY --- */
.wp-block-button.is-style-nd-filled-secondary .wp-block-button__link {
  background: var(--color--primary-800);
  color: #ffffff;
}

.wp-block-button.is-style-nd-filled-secondary .wp-block-button__link:hover,
.wp-block-button.is-style-nd-filled-secondary .wp-block-button__link:focus-visible {
  background-color: var(--color--primary-600);
}

/* --- VARIANT - MENU --- */
.wp-block-button.is-style-nd-menu .wp-block-button__link {
  padding: 0;
  background: transparent;
  color: #ffffff;
}

.wp-block-button.is-style-nd-menu .wp-block-button__link:hover,
.wp-block-button.is-style-nd-menu .wp-block-button__link:focus-visible {
  color: var(--color--secondary-400);
}

/* --- VARIANT - MENU CLOSE --- */
.wp-block-button.is-style-nd-menu-close .wp-block-button__link {
  padding: 14px;
  background: #ffffff;
  color: var(--color--secondary-400);
}

.wp-block-button.is-style-nd-menu-close .wp-block-button__link .nd-button__label {
  display: none;
}

.wp-block-button.is-style-nd-menu-close .wp-block-button__link:hover,
.wp-block-button.is-style-nd-menu-close .wp-block-button__link:focus-visible {
  background: var(--color--secondary-400);
  color: #ffffff;
}

/* --- VARIANT - MENU ITEM --- */
.wp-block-button.is-style-nd-menu-item .wp-block-button__link {
  padding: 0;
  background: transparent;
  color: #ffffff;
}


.wp-block-button.is-style-nd-menu-item.is-active .wp-block-button__link,
.wp-block-button.is-style-nd-menu-item .wp-block-button__link:hover,
.wp-block-button.is-style-nd-menu-item .wp-block-button__link:focus-visible {
  color: var(--color--secondary-400);
}



/* ===============================
   COMMON - LISTS
================================= */
ul.nd-list-arrow {
  list-style: none;
  padding-left: 0;
}

ul.nd-list-arrow li {
  position: relative;
  padding-left: 24px;
  margin-bottom: 8px !important;
}

ul.nd-list-arrow li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2.5px;

  width: 16px;
  height: 16px;

  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.0306 8.53074L9.53063 13.0307C9.38973 13.1716 9.19863 13.2508 8.99938 13.2508C8.80012 13.2508 8.60902 13.1716 8.46813 13.0307C8.32723 12.8898 8.24807 12.6987 8.24807 12.4995C8.24807 12.3002 8.32723 12.1091 8.46813 11.9682L11.6875 8.75011H2.5C2.30109 8.75011 2.11032 8.67109 1.96967 8.53044C1.82902 8.38979 1.75 8.19902 1.75 8.00011C1.75 7.8012 1.82902 7.61043 1.96967 7.46978C2.11032 7.32913 2.30109 7.25011 2.5 7.25011H11.6875L8.46937 4.03011C8.32848 3.88921 8.24932 3.69812 8.24932 3.49886C8.24932 3.2996 8.32848 3.10851 8.46937 2.96761C8.61027 2.82671 8.80137 2.74756 9.00062 2.74756C9.19988 2.74756 9.39098 2.82671 9.53187 2.96761L14.0319 7.46761C14.1018 7.53738 14.1573 7.62028 14.1951 7.71155C14.2329 7.80281 14.2523 7.90065 14.2522 7.99943C14.252 8.09822 14.2324 8.19601 14.1944 8.28718C14.1564 8.37836 14.1007 8.46113 14.0306 8.53074Z' fill='%23F2654B'/%3E%3C/svg%3E");

  background-size: contain;
  background-repeat: no-repeat;
}
















/* ===============================
   COMPONENT - NETDEV FOOTER
================================= */
.netdev-footer {
  font-family: var(--wp--preset--font-family--inter), sans-serif !important;
  border-top: 1px solid #ffffff;
}

.netdev-footer .netdev-footer-content .logo {
  position: relative;
  top: -5px;
}



/* ===============================
   CUSTOM - HEADER
================================= */
@media (min-width: 1512px) {
  .nd-header__desktop-menu-item:first-child {
    display: none;
  }
}



/* ===============================
   CUSTOM - HERO
================================= */
.nd-hero--video .nd-hero__inner,
.nd-hero--image .nd-hero__inner {
  display: grid;
}

.nd-hero--video .nd-hero__content,
.nd-hero--image .nd-hero__content {
  display: grid;
  align-self: flex-end;
  padding: 16px 20px;
}

@media (min-width: 640px) {
  .nd-hero--video .nd-hero__content,
  .nd-hero--image .nd-hero__content {
    padding: 20px;
  }
}
@media (min-width: 768px) {
  .nd-hero--video .nd-hero__content,
  .nd-hero--image .nd-hero__content {
    padding: 40px;
  }
}
@media (min-width: 1024px) {
  .nd-hero--video .nd-hero__content,
  .nd-hero--image .nd-hero__content {
    padding: 60px 80px;
  }
}
@media (min-width: 1280px) {
  .nd-hero--video .nd-hero__content,
  .nd-hero--image .nd-hero__content {
    padding: 80px;
  }
}
@media (min-width: 1512px) {
  .nd-hero--video .nd-hero__content,
  .nd-hero--image .nd-hero__content {
    padding: 100px;
  }
}

.nd-hero--video .nd-hero__mute {
  display: none;
  /* top: 30px; */
  top: -44px;
  left: unset;
  bottom: unset;
  right: 30px;
}

@media (min-width: 390px) {
  .nd-hero--video .nd-hero__mute {
    display: flex;
  }
}

@media (min-width: 728px) {
  .nd-hero--video .nd-hero__mute {
    top: unset;
    left: unset;
    bottom: 30px;
    right: 30px;
  }
}

/* EXTENDED */
.nd-hero__extended-content {
  display: grid;
}

.nd-hero__extended-content .nd-hero__extended-main {
  display: grid;
}


/* SERVICES */
.nd-hero__services-strip {
  background-color: var(--color--secondary-500);
  height: fit-content;
  padding: 20px 0;
}

@media (max-width: 1280px) {
  .nd-hero__services-strip {
    display: none;
  }
}

.nd-hero__services {
  justify-content: space-around;
  color: var(--color--primary-500);
  font-family: var(--wp--preset--font-family--inter);
  font-size: 20px;
  font-weight: 500;
}

a.nd-hero__service {
  color: var(--color--primary-500);
  padding: 0 20px;
}



/* ===============================
   CUSTOM - ELFSIGHT
================================= */
.eapps-facebook-feed-header-top {
  background-color: var(--wp--preset--color--primary) !important;
}

.eapps-facebook-feed-popup-item-content {
  padding: 16px;
}

.eapps-facebook-feed-popup-wrapper {
  margin: auto !important;
}



/* ===============================
   COMPONENTS - FLIP OFFSET CARD
================================= */
.nd-flip-card {
  --nd-flip-offset: 20px;

  position: relative;
  aspect-ratio: 1;
  isolation: isolate;
}

.nd-flip-card__image,
.nd-flip-card__label {
  position: absolute;
  inset: 0;
  border-radius: 4px;
  transition:
    transform 260ms ease,
    z-index 0ms linear 130ms;
}

.nd-flip-card__image {
  z-index: 2;
  /* transform: translate(calc(var(--nd-flip-offset) * -1), var(--nd-flip-offset)); */
  overflow: hidden;
}

.nd-flip-card__image figure,
.nd-flip-card__image img {
  width: 100%;
  height: 100%;
}

.nd-flip-card__image figure {
  margin: 0;
}

.nd-flip-card__image img {
  display: block;
  object-fit: cover;
  border-radius: 4px;
}

.nd-flip-card__label {
  z-index: 1;
  display: grid;
  place-items: center;
  padding: 16px;
  background: #efefef;
  color: var(--wp--preset--color--primary);
  text-align: center;
  transform: translate(var(--nd-flip-offset), calc(var(--nd-flip-offset) * -1));
}

.nd-flip-card:hover .nd-flip-card__image,
.nd-flip-card:focus-within .nd-flip-card__image {
  z-index: 1;
  transform: translate(var(--nd-flip-offset), calc(var(--nd-flip-offset) * -1));
}

.nd-flip-card:hover .nd-flip-card__label,
.nd-flip-card:focus-within .nd-flip-card__label {
  z-index: 2;
  transform: translate(0, 0);
}

@media (prefers-reduced-motion: reduce) {
  .nd-flip-card__image,
  .nd-flip-card__label {
    transition: none;
  }
}










/* ===============================
   PLUGIN - WP FORMS
================================= */
/* --- WP FORM --- */
.wpforms-head-container {padding: 0px !important; margin-bottom: 16px !important;}
.wpforms-field {padding: 0 !important; margin-bottom: 16px !important;}
.wpforms-field label {font-weight: normal !important; margin-bottom: 6px !important;}
.wpforms-field ul li {align-items: center !important;}

.wpforms-field-container legend.wpforms-field-label {display: none;}
.wpforms-field-container .hidden-label {display: none;}

.wpforms-container .wpforms-required-label, .wp-core-ui div.wpforms-container .wpforms-required-label {color: #262626;}

/* --- SUBMIT BUTTON --- */
button#wpforms-submit-1080 {
    border-radius: 4px;
    padding: 14.5px 24px;
    font-family: var(--wp--preset--font-family--inter), sans-serif;
    font-weight: 600;
    height: fit-content;
}

button#wpforms-submit-1080:hover {
  background: var(--color--secondary-400);
}

/* --- CONFIRMATION --- */
div#wpforms-confirmation-1080 {
    padding: 0;
    border: none;
    background: transparent;
}



/* ===============================
   PLUGIN - COMPLIANZ
================================= */
.cmplz-cookiebanner {
  border-radius: 4px !important;
}

.cmplz-cookiebanner .cmplz-links .cmplz-link {
  color: var(--color--secondary-500) !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
  border-radius: 4px !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept {
  background: var(--color--secondary-500) !important;
  border-color: var(--color--secondary-500) !important;
  color: var(--color--primary-800) !important;
}


/* ===============================
   BROWSERS - SAFARI
================================= */
@supports (-webkit-touch-callout: none) {
  .wp-block-group.nd-safari-block.is-layout-flex {
    display: block !important;
  }

  .nd-safari-block-child {
    margin-top: 30px !important;
  }
}